﻿/* Common */
.feedback { clear:both; overflow:hidden;text-align:center; margin: 5px 0 10px 0; padding: 5px 0;}
#account-verified { clear:none; }

#container { width:1130px; margin:0 auto;   }
#header, #content, #footer { clear:both; margin:0; }
td, th { padding:5px; }
hr { display:none; }
h3 { margin-bottom:1em; padding-left:10px; }
h4 { margin-bottom:0.2em; }

div.paddedDiv 
{
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#header { position:relative; }
#header h1, #header h1 a, div#logo, div#logo a { height:110px; width:300px; margin-bottom:5px; display:block; }
#header fieldset { position:absolute; top:76px; right:180px !important; right:180px; width:340px; height:34px; z-index:10000; }
#header legend { display:none; }
#header #searchBtn { width:25px; height:25px; margin:-39px 0 0 0; position:absolute; left:305px; top:45px;}
#header #keywords { width:150px; height:34px; padding:0px 35px 0 10px; margin-left:130px; }
#header #section { display:none; }
#header #sectionLabel { display:block; float:left; width:125px; height:34px; margin-right:5px !important; margin-right:0; padding-left:10px; }
#header #sectionBox { margin:0 3px; }
#header #sectionBox li { padding:0 10px; width:108px; }
#mainMenu { height:35px; overflow:hidden; position:relative; }
#mainMenu h2 { display:none; }
#mainMenu ul { overflow:hidden; clear:both; }
#mainMenu li { float:left; height:35px; line-height:35px; }
#mainMenu li a { display:block; height:22px; margin-top:9px; }
#mainMenu li.openHomes { width:219px; margin-left:105px; }
#mainMenu li.magazine { width:201px; }
#mainMenu li.video { width:131px;  }
#mainMenu li.favourites { width:169px; }
#mainMenu li a { color:#fff; font-size: 1.4em; vertical-align:top; text-decoration:none;}
#mainMenu li.contact { width:93px; }
#mainMenu li { margin-left:80px; }
#header .loginBtn { display:block; position:absolute; top:77px; right:30px !important; right:15px; }
#header #alerts { display:block; position:absolute; top:74px; left:330px; }
#openHomes, #videosBrowse { float:left; width:267px; margin-left:1px; }
#favouritesMenu { float:left; width:150px; margin-left:1px; margin-bottom: 20px; }
#openHomes p { padding:1em; }
#openHomesResults { float:left; width:885px; margin:1em 0; }
#openHomesResults table { margin-top:4px; }
#openHomes.listPage { width:240px; }
#openHomes.map { float:left; }
#openHomes.map ul, #videosBrowse ul { margin-bottom:2.0em; }
#openHomes.listPage ul { margin-bottom:1.2em; }
#openHomes #qvAdvert { margin-left:5em;margin-top:1.3em;}
#openHomes.listPage #qvAdvert { margin-left:2.7em;margin-top:0; margin-bottom:0.8em;}
#publications { float:left; width:850px; overflow:hidden; }
#favouritesList, #watchlist { float:left; width:975px; overflow:hidden; margin-bottom: 20px; }
#publications h2 { margin-bottom:5px; }
#publications .pub { float:left; width:100px; padding:4px 21px 15px 0; }
#publications img { display:block; padding:4px; }
#videos { clear:both; overflow:hidden; height:183px; position:relative;  }
#videos fieldset { position:absolute; top:15px; right:10px; height:30px; width:300px; }
#videos legend { display:none; }
#videos input#VideoInput { display:block; width:125px; padding:5px; float:left; }
#videos input#VideoGo { display:block; height:24px; width:23px; float:left; }
#videos fieldset span { display:block; float:left; margin:0 0 0 8px; }
#videos .video { float:left; width:128px; height:119px; margin:0 6px; overflow:hidden; position:relative; }
#videos .video img { display:block; width:116px; height:86px; padding:6px 6px 1px; }
#videos .video span { display:block; padding:0 6px; }
#videos .video a { display:block; position:absolute; top:6px; left:6px; width:116px; height:86px; }
#videoMore { display:block; height:23px; width:108px; float:right; }
#videosBrowse { width:190px; }
#videosResults { float:left; width:770px; margin:1em 0; }
#videosResults .videoListRow { clear:both; overflow:hidden; }
#videosResults .videoListRow div { float:left; width:180px; margin:5px; }
#videosResults .videosPager { display:block; float:right; margin-bottom:10px; padding-right:10px; }
#videosResults .orderControl { float:left; margin: 15px 0 10px 0; padding-left:5px; }
#video div, #video p { overflow:hidden; margin:10px auto 5px; width:608px; }
#video p { margin:0 auto 15px; }
#video p span { display:block; padding:3px 5px; margin-top:5px; }
#video div iframe { margin:-8px 0 0 -8px; }
#login { margin:10px auto 20px; width:275px; }
#login.account { width:400px; margin-top:0px; overflow:hidden; }
#login p { padding:10px; }
#login .loginCheck label { padding-left:10px; }
.contentPage { padding:20px; }
.contentPage h2, .contentPage h3 { margin-bottom:0.5em; padding:0; } 
.contentPage ul, .contentPage p, .contentPage ol { margin-bottom:1em; }
.contentPage li { margin:0 0 0.5em 2em; }
#login.account label { padding-left:10px; }
#login.account input { margin-left:5px; }
#pageTitle, #pageContent {margin: 0 auto; }
#pageTitle, #pageContent { padding-top: 5px; }
#pageTitle p, #pageContent p { margin: 10px 0 0 0; padding-left: 60px; }
#pageTitle p { padding-right:60px;padding-left: 0;  text-align:left; }
#pageContent p { margin-bottom: 10px; }
#pageContent { width: 650px; }
.search-form {margin:10px 0;}
.search-form #popup_hidden { border: solid 5px #28629b;}
#grdUserAccounts { margin:10px;}
.tabs-header { border-bottom: 1px solid #DDDDDD; height: 26px; }
.tabs-header li {display: inline; float: left; height: 24px; margin: 0 5px 0 0; padding-top:3px; }
.tabs-header li a { padding:0px 10px; }
#resultsCount { float:left; height:33px; vertical-align:bottom; line-height:33px; }
#subscribe { height:33px; vertical-align:bottom; line-height:33px; }
#subscribe a { float:left; }
#subscribe span { margin-left:5px; }
#subscribe a.view-my-favourites { margin-left:5px; }
div.help-box {display:block; background-color:#FFFFA0;position:absolute}
#unsubscribe {background:url('../images/btn_blank_100.png'); width:100px; height:33px; text-align:center; margin:20px; border: 0px}
#add-to-favourites { background:url('../images/btn_blank_wide.png'); width:137px; height:33px; display:block; text-align:center}
.add-to-favourites, a.view-magazine { background:url('../images/btn_blank_100.png'); width:100px; height:33px; display:block; text-align:center;}
#openHomes.listPage ul.userSelection li { text-indent:0; margin-left:4em;  } 
#openHomesResults table input { width:85px; height: 33px; }
#openHomesResults table { clear:both; }

/* Add to favourites popup form */
#popup_hidden { display:none; position: fixed; padding: 0px; z-index:10002; width: 400px; height: 190px; top:150px; left: 50%; padding:20px; margin-left:-225px; }
#popup_hidden p { margin-bottom:10px; }
#popup_background{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
#popup_hidden input.save, #popup_hidden input.cancel {float:right;}
#popup_hidden label { margin-right:5px; }
#popup_hidden input { width:345px; }
#popup_hidden #save-panel input { width:85px; height:33px; margin-top:10px; border:0; background:url('../images/btn_blank_tiny.png') no-repeat top left;  }
#popup_hidden h2 { width:100%; text-align:center; text-indent:0; }

/* Open homes search form */
#openhomes-search-form { height:34px; overflow:hidden; }
#openhomes-search-form label, #openhomes-search-form input, #openhomes-search-form select { margin-right:5px; overflow:hidden; }
#openhomes-search-form select, #openhomes-search-form input { width: 145px; margin-bottom:5px; }
#openhomes-search-form select.price { width:110px;  }
#openhomes-search-form input.search-button { width:85px; height:33px; border:none; margin-bottom:0px; }
#openhomes-search-form #usedKeywords { height:16px; }

/* Signup page */
#RegionData table td.node a, #RegionData table td.node span { margin-left:5px; }
#EmailData { float:left; }
#login.account #submission { float:right; }
#login.account #submission input {  font-size:1.3em;}
#login.account p.already-registered { clear:both; padding-top:20px; } 

/* Login page */
.login table input.button { float:right; width:auto; }
.login input { width: 163px;  }
.login .loginCheck input { width:auto; }
.login p#login-favourites-desc { padding-top:0px; }

/* Recover password */
#login.recover-password input.button { width:130px; margin-left:5px;}
#login.recover-password #validation {  font-size:1.2em; margin-top:5px; }

.reports { width:95%; float:left; margin-left: 20px; padding: 5px;}
.reports dt, .reports dd { display: block; float: left; margin-top: 10px; }
.reports dt {width: 25%; clear: both;text-align: right; margin-right: 10px;}
.reports dd {width: 74%; }
.report-date {  float: left; }
.reports .StartDate, .reports .EndDate { width: 100px; }
.reports .ReportButton { width: 120px;height: 22px;margin-left: 40px;}
